@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:100; background:#fcfbfb; color:#333333; line-height:24px;-webkit-text-size-adjust: 100%;}
img{ border:none; }
a{ text-decoration:none;}
*{ margin:0; padding:0;}
input{ border:none; -webkit-border-radius:0; }
@font-face {
    font-family: 'Futura';
    src: url('futurabook-webfont.eot');
    src: url('Futura-Light_0.eot?#iefix') format('embedded-opentype'),
         url('Futura-Light_0.woff') format('woff'),
         url('futurabook-webfont.ttf') format('truetype'),
		 url('futurabook-webfont.eot'),
         url('Futura-Light_0.svg#Futura-Light_0') format('svg');
    font-weight: normal;
    font-style: normal;

}
a{ transition:all 0.3s ease 0s; }
header{ margin:0; padding:0; width:100%; height:172px; position:fixed; z-index:9999; border-bottom:1px solid #CFCFCF; background:#fcfbfb; }
.top-bar{ background:#0a0a0a; margin:0; padding:0; width:100%; float:left;}
nav{ margin:0; padding:0; float:left; }
nav ul{ margin:0; padding:0; }
nav ul li{ margin:0; padding:0; float:left; display:inline; list-style:none; }
nav ul li a{ color:#fff; padding:18px 15px; float:left; font-size:15px; font-weight:normal;}
nav ul li:hover{background:#c32d2f;}
nav ul li a.active{ background:#c32d2f; color:#fff;}
img.gifimage{ float:left; margin-left:15px; margin-top:7px;}
#social-icon{ margin:7px 0 0 7%; float:right;}
#social-icon a{ width:34px; height:34px; float:left; margin:7px 0 0 2px}
#social-icon a.icon1{ background:url(../images/facebook.png) no-repeat center top; }
#social-icon a.icon1:hover{ background-position:bottom center;}
#social-icon a.icon2{ background:url(../images/twitter.png) no-repeat center top; }
#social-icon a.icon2:hover{ background-position:bottom center;}
#social-icon a.icon3{ background:url(../images/linked.png) no-repeat center top; }
#social-icon a.icon3:hover{ background-position:bottom center;}
#social-icon a.icon4{ background:url(../images/googleplus.png) no-repeat center top; }
#social-icon a.icon4:hover{ background-position:bottom center;}
#social-icon a.icon5{ background:url(../images/youtube.png) no-repeat center top; }
#social-icon a.icon5:hover{ background-position:bottom center;}
.logo{ margin:20px 0; display:inline-block; float:left; }
#right-top{ width:37%; float:right; margin-top: 25px; }
#right-top a img{ float:right;}
#right-top p{ float:left; font-size:20px; color:#161616; margin-right:40px; }
#right-top p a{ color:#161616;}
#right-top p span{ font-size:20px; background:url(../images/call-us.png) no-repeat left center; display:block; color:#C32D2F; padding-left:20px; font-weight:400; }
#row{ margin:0; padding:0; float:left; width:100%; }
#row1{ margin:0; padding:0; float:left; width:100%; }
#row2{ margin:0; padding:0; float:left; width:100%; }
#row3{ margin:0; padding:0; float:left; width:100%; }

nav ul li{ position:relative;}
nav ul li ul{ display:none;}

nav ul li:hover ul{ display:block ; margin:50px 0 0; padding-top:10px; width:540px; background:url(../images/arrow.png) no-repeat 30px 0px; }
nav ul li ul{ background:#0A0A0A; position:absolute; left:0; }
nav ul li ul li{ float:left; width:100%; position:relative;  border:1px solid #B4B4B4; border-top:0;}
nav ul li ul li a{ width:auto; float:left; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #b4b4b4; font-weight:normal;}
nav ul li ul li ul{ display:none !important;}
nav ul li ul li:hover ul{ display:block !important;}
nav ul li ul li ul{ position:absolute; left:260px; top:-54px;}

/*<==============================Header Close====================================>*/


#container{ padding:168px 0 0; width:100%;}
#center{ margin:0 auto; padding:0; max-width:990px;}
#center1{ margin:0 auto; padding:0; max-width:990px;}
#center2{ margin:0 auto; padding:0; max-width:990px;}
#center3{ margin:0 auto; padding:0; max-width:990px;}
#center4{ margin:0 auto; padding:0; max-width:990px;}
#center5{ margin:0 auto; padding:0; max-width:990px;}
#center6{ margin:0 auto; padding:0; max-width:990px;}
#center7{ margin:0 auto; padding:0; max-width:990px;}
#center_box{ margin:0 auto; padding:0; max-width:990px;}
#center_icons{ margin:0 auto; padding:0; max-width:990px;} 

#folio{ margin:0 auto; padding:0; max-width:100%;}
aside.left{ float:left; margin:0; padding:0; width:68%;}
aside.left a{color:#18AED8;}
h1.heading{ font-size:30px; color:#303030; font-weight:normal; margin:20px 0 25px; padding:0; line-height:30px; }
p{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-weight:100; color:#535353; font-size:13px;}
.about-text{ margin:0px 0 0; padding:0; float:left; width:98%; font-family:Arial, Helvetica, sans-serif; text-align:justify; font-size:13px; color:#403f3f;}
.about-text span{ font-size:20px; color:#eb3d00; }
aside.right{ margin:0; padding:0; float:right; width:30%;}
.red-box{ margin:100px 0 0; padding:0; float:left; position:relative; width:100%; min-height:297px; background:#c32d2f; border-radius:149px; -moz-border-radius:149px; -webkit-border-radius:149px; -o-border-radius:149px; behavior:url(pie/PIE.php); }
.red-box h2{ margin:45px 0 0 40px; width:220px; padding:0; font-size:20px; color:#fff; text-align:center; font-weight:400; }
.red-box ul{ margin:15px 0 0 55px; padding:0;}
.red-box ul li{ list-style:none; margin:0; padding:0;}
.red-box ul li a{ color:#fff; line-height:24px; font-size:14px; }
.red-box ul li a:hover{ text-decoration:underline;}
.links{ margin:15px 0 0; float:left; }
.links a{ margin:0 0 10px 50px; padding:0 0 0 30px; font-size:18px; color:#0594a9; clear:both; float:left; }
.links a.evalutaion{ background:url(../images/Evaluation.png) no-repeat left center;}
.links a.call-me{ background:url(../images/call-me.png) no-repeat left center}

.row{ margin:0; float:left; width:100%;}
.block{ margin:40px 9% 0 0; padding:0; float:left; width:27%;}
.block.last{ margin-right:0;}
.block h3{ margin:0; padding:0; text-align:left; font-size:18px; color:#303030; font-weight:100;}
.green-box{ margin:20px 0 0; padding:0; background:url(../images/block-text.png) no-repeat; width:264px; height:287px;}
.green-box p{ text-align:center; font-size:15px; color:#fcfbfb; padding:0 20px; margin:85px 0 0; float:left;}
a.read-more{ border-bottom:4px solid #035E8B; background:#067AB3; color:#fff; padding:10px 20px; font-size:18px; display:block; margin:20px auto; text-align:center; width:140px;}
a.read-more:hover{ background:#119FE5; border-bottom:4px solid #057EB9;}

/*<==============================Container Close====================================>*/

#blog{ margin:0; padding:0; background:#C32D2F; width:100%; height:auto; float:left; }
.span4{ margin:0; padding:25px 0; float:left; width:23%; margin:1%;}
.spacer3{ margin:0; padding:25px 0; float:left; width:23%; margin:1%;}
.spacer3 h3{ color:#FCFBFB; font-size:20px; font-weight:100; margin:0 0 10px;}
.spacer3 p{ color:#FCFBFB; font-size:13px; text-align:left; min-height:145px;}
.spacer3 a{ color:#FFF94F; float:right; font-size:14px; margin:10px 0 0; }

.span4 h4{ color:#FCFBFB; text-align:center; font-size:26px; font-weight:100; margin:0 0 10px;}
.span4 p.blog{ color:#FCFBFB; text-align:center; font-size:13px;}
#blog .span4 a.blogs{ background:#FCCD3D; color:#030303; display:block; width:100px; float:none; text-align:center; margin:11px auto; padding:10px 20px;}
#blog .span4 a.blogs:hover{ text-decoration:none;}
.span4 h3{ color:#FCFBFB; font-size:20px; font-weight:100; margin:0 0 10px;}
.span4 p{ color:#FCFBFB; font-size:13px; text-align:left;}
#blog .span4 a{ color:#FFF94F; float:right; font-size:14px; margin:10px 0 0; }
#blog .span4 a:hover{ text-decoration:underline;}

/*<==============================Blog Close====================================>*/

footer{ background:#0B0B0B; width:100%; min-height:100px; float:left; margin-top:20px; padding:50px 0 20px;}
.evalution{ float:right; width:185px;}
.evalution a{ background:#119FE5; padding:10px 20px; width:185px; text-align:center; color:#fff; font-size:13px; } 
.span3{ width:32%; margin:20px 2% 25px 0; padding:0; float:left;}
.span3 img.map{ float:left;  margin-right:2%; width:35%; }
.span3 h2{ font-size:18px; color:#fff; font-weight:normal;}
.span3 p{ font-size:13px; margin-top:10px; color:#fff; float:left; }
.span3 p a{ font-size:16px; margin-top:10px; color:#fff; }
.span3 h3{ font-size:23px; display:block; text-align:center; color:#fff; font-weight:normal;}
footer input{ margin:5px 0 5px; padding:5px 0; float:left; width:96%; background:#fff; border:none;}
footer input.send{ background:#EB3D00 !important; -webkit-appearance: none; cursor:pointer; border-bottom:4px solid #9B2A03; width:100px; padding:5px 30px !important; margin:0 auto; display:block; float:none; color:#fff;  }
.last-footer{ margin-right:0; position:relative;}
.last-footer img.folow{ position:absolute; left:0; margin-top:70px; margin-left:40px;}
.follow{ position:relative; margin:0; padding:0; float:right; width:190px; }
img.follw{ position:absolute; left:0; margin-left:-20px; margin-top:50px;}
footer .follow p{ background:#fff; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; font-size:13px; color:#5F5F5F; padding:5px 18px; behavior:url(pie/PIE.php); position:relative;}
footer .follow p span{ color:#4971FD;}
.footer-icon{ margin:0; padding:0; float:left; margin-right:10px;}
.icon p{ float:left; font-size:13px;}
.icon p a{ color:#4675DE;}
.icon p a:hover{ color:#fff; background:#119FE5; border-bottom:4px solid #057EB9;}

#footer-bottom{ border-top:1px solid #5F5E5E; float:left; width:100%; }
#footer-bottom nav{ margin:0; padding:0; float:left; margin:15px 0 0;}
#footer-bottom nav ul{ margin:0; padding:0; float:left;}
#footer-bottom nav ul li{ margin:0; padding:0; float:left; color:#5F5E5E; padding:3px 5px;}
#footer-bottom nav ul li:hover{ background:none;}
#footer-bottom nav ul li a{ margin:0; padding:0; float:left; font-size:13px; color:#5F5E5E;}
#footer-bottom nav ul li a:hover{ background:none; color:#fff;}
p.copyright{ float:right; margin:20px 0 0;}
/*<==============================Footer Close====================================>*/

/*<==============================Career Page====================================>*/
img.career{ float:left; margin:-30px 20px 0 0; position:relative;}
.carrerapply{ margin-top:20px;}
.carrerapply h3{ font-size:28px; margin-top:50px; font-weight:normal; color:#303030; }
.carrerapply p{ width:100%; color:#403f3f; margin:10px 0 0;}
img.apply-carrer{ float:left; margin-bottom:35px;}
.carrerapply p a{ color:#0594a9; text-decoration:underline;}
.carrerapply p a:hover{ text-decoration:none;}
.work{ margin-top:10px;}

/*<==============================Testimonial Page====================================>*/

.testimonials{ width:90% !important; float:left; position:relative; border:none; }
.testimonial{ border:1px solid #d2d1d1; float:left; width:100%; padding:10px; width:100%; position:relative;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background: #ffffff;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f2f2f2));
background: -webkit-linear-gradient(#ffffff, #f2f2f2);
background: -moz-linear-gradient(#ffffff, #f2f2f2);
background: -ms-linear-gradient(#ffffff, #f2f2f2);
background: -o-linear-gradient(#ffffff, #f2f2f2);
background: linear-gradient(#ffffff, #f2f2f2);
-pie-background: linear-gradient(#ffffff, #f2f2f2);
behavior: url(pie/PIE.php);
margin-bottom:15px; min-height:125px; 
}

img.textimonial-image{ float:left; margin-right:10px;}
.red-box.design{ margin-top:15px; }
.testimonial h3{ font-size:18px; font-weight:100; color:#C32D2F; width:81%; margin-left:19%; }

/*<=======================Home page===============================>*/
#slides{ position:relative;}
a.slidesjs-previous{ background:url(../images/arrows.png) no-repeat 0 0; width:50px; font-size:0; height:50px; float:left; position:absolute; top:50%; margin-top:-40px; left:0; margin-left:25px; z-index:99;}
a.slidesjs-next{ background:url(../images/arrows.png) no-repeat -50px 0; font-size:0; width:50px; height:50px; float:left; position:absolute; top:50%; margin-top:-40px; margin-right:25px; right:0; z-index:99;}
a.slidesjs-previous:hover{ background-position:0 -50px;}
a.slidesjs-next:hover{ background-position:-50px -50px;}
ul.slidesjs-pagination{ display:none;}
#slides .slidesjs-container{ height:480px !important;}
a.slidesjs-stop{ display:none !important;}
#our-works2{ background:url(../images/icon-shadow.png) repeat-x; height:125px; behavior:url(pie/PIE.php); position:relative;}
ul.icons{ margin:0 0 15px; padding:20px 0; }
ul.icons li{ list-style:none; margin:0; padding:0; display:inline;}
ul.icons li a{ margin:0 50px 0 0; padding:0;  }
ul.icons li a.last-icon{ margin-right:0;}

#developments{ margin:0; float:left; width:100%; border-bottom:1px solid #E9E9E9; margin-bottom:20px;}
.box{ background:#F1F1F1; border-radius:10px; float:left; padding:0 15px 20px; width:28.9%; margin:0 20px 20px 0;}
.designing h3{ line-height:50px; font-size:19px; font-weight:400; margin:10px 0 0;}
.designing:hover h3 img{ transform:rotate(360deg); transition-duration:0.8s;}
.box h3 img{ margin-right:10px; float:left; }
.box p{ float:left; color:#5F5F5F; font-size:13px; margin:10px 0; min-height:145px;}
.box a.more{ background:#067AB3; border-bottom:4px solid #035E8B; float:left; color:#fff; font-size:13px; padding:10px 20px; text-align:center; width:100px; }
.box a.more:hover{ background:#119FE5;}
#row .designing.last{ margin-right:0;}
#row1 .designing.last{ margin-right:0;}
#row2 .designing.last{ margin-right:0;}
#row3 .designing.last{ margin-right:0;}

#portfolio{ margin:0; padding:0; float:left; width:100%; border-bottom:1px solid #E9E9E9; margin-bottom:20px;}
#portfolio h2{ font-size:30px; text-align:center; font-weight:normal;}
#portfolio h2 a{ color:#333333;}
#portfolio p{ text-align:center; font-size:13px;}

#graph{ margin:0; padding:0; float:left; width:100%; border-bottom:1px solid #E9E9E9; margin-bottom:20px; }
#banner-slide ul li{ list-style:none; }
.content_right{ margin:0; padding:0; float:left; width:34%;}
.content_right p{ color:#5F5F5F; font-size:13px; margin-bottom:10px;}
.case_study_map{ margin:0; padding:0; float:left; width:66%;}

#clientsay{ margin:0; padding:0; float:left; width:100%; margin-bottom:20px; }
.coloum{ margin:0 1%; padding:0 0 20px; float:left; width:48%;}
.coloum h2{ font-size:26px; text-align:center; font-weight:100; padding-bottom: 10px;}
.coloum h3{ font-weight:100; color:#333; text-align:center;}
.coloum img.client{ display:block; margin:15px auto;}
#slideshow-testimonial{ height:125px; text-align:center; overflow:hidden; position:relative;}
#slideshow-testimonial div ul{ margin:10px 0 0;}
#slideshow-testimonial div ul li{ list-style:none; display:inline; color:#18AED8;}
#slideshow-testimonial div ul li span, #slideshow-testimonial div ul li a{ color:#18AED8; text-decoration:none; font-size:14px;}
#slideshow-testimonial .active{ z-index:999; background:#FCFBFB; position:absolute; min-height:130px; }
#slideshow-testimonial .active p{ width:100%; float:left;}
#slideshow-testimonial div{ margin:0; float:left;}

h2.inner-heading{ background:url(../images/heading_bg.png) repeat; color:#EB3D00; font-size:18px; font-weight:100; padding:10px 15px;}
ul.inner-content{ margin:10px 0 10px 20px;}
ul.inner-content li{ list-style:none; font-weight:100; line-height:24px; font-size:13px; background:url(../images/red-arrow.png) no-repeat left 7px; padding-left:15px;}

.brochure_main{ margin:0; float:left; width:100%;}
.brochure{ clear:both; margin-bottom:20px; float:left;}
.brochure img{ float:left;}
.brochure a{ color:#C32D2F; font-size:20px; float:left; margin-top:55px; margin-left:20px;}
.newsletetr{ float:left; width:100%;}
.newsletetr p{ float:left; width:auto }
.newsletetr p span{ margin-top:10px; font-size:13px; }
form.form-newsletter{ float:left; padding:20px; width:100%; margin:0 0 20px; width:450px; border:1px solid #afafaf; background:#f9f9f9; border-radius:15px; -moz-border-radius:15px; -o-border-radius:15px; -webkit-border-radius:15px; behavior:url(pie/PIE.php);  }
form.form-newsletter aside{ float:left; width:100%; margin-top:30px; position:relative;}
form.form-newsletter aside p{ width:22%;}
form.form-newsletter aside img.captcha-image{ height:30px !important; border:1px solid #333 !important; float:left; margin-left:10px;}
form.form-newsletter input.captcha-inp{ width:37.5%; float:left;}
form.form-newsletter input{ margin-left:10px; background:#fff; border:1px solid #b9b9b9; padding:7px; width:60%; color:#535353; }
form.form-newsletter input.submit{ background:#067AB3; border:none;  -webkit-appearance: none; border-bottom:4px solid #035E8B; padding:10px 20px; width:auto; color:#fff; }
form.form-newsletter input.submit:hover, form.form-newsletter input.cancel:hover{ background:#119FE5; border-bottom:4px solid #057EB9; cursor:pointer; }
form.form-newsletter input.cancel{background:#067AB3; border-bottom:4px solid #035E8B; -webkit-appearance: none; padding:10px 20px; width:auto; color:#fff; }
a.contact-mail{ color:#C32D2F; text-decoration:underline;}
a.contact-mail:hover{ text-decoration:none; }
img.develop{ width:100%; }
.red-box ul.toper{ margin-top:60px;}
.servicess .right .red-box{ margin-top:0;}

form.contact-forms{ float:left; padding:0px; width:100%; margin:0 0 20px 0; width:550px; /*border:1px solid #afafaf; background:#f9f9f9;*/ border-radius:15px; -moz-border-radius:15px; -o-border-radius:15px; -webkit-border-radius:15px; behavior:url(pie/PIE.php);  }
form.contact-forms aside{ float:left; width:100%; margin-top:10px;}
form.contact-forms aside p{ width:65%;}
form.contact-forms input{ margin-left:0px; background:#fff; border:1px solid #b9b9b9; padding:7px; width:90%; color:#535353; }
form.contact-forms textarea{ margin-left:0px; background:#fff; border:1px solid #b9b9b9; padding:7px; width:90%; color:#535353; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
form.contact-forms select{ margin-left:0px; background:#fff; border:1px solid #b9b9b9; padding:7px; width:93.5%; color:#535353; }
form.contact-forms input.submit{ background:#067AB3; border-bottom:4px solid #035E8B; -webkit-appearance: none; padding:10px 20px; width:auto; color:#fff; }
form.contact-forms input.submit:hover, form.contact-forms input.cancel:hover{ background:#119FE5; border-bottom:4px solid #057EB9; color:#fff; cursor:pointer; }
form.contact-forms input.cancel{background:#067AB3; border-bottom:4px solid #035E8B;  -webkit-appearance: none; padding:10px 20px; width:auto; color:#fff; }
form.contact-forms h2.inner-heading{ float:left; width:100%;}
h2.inner-heading.conts{ margin-top:15px;}
form.contact-forms .captcha img{ float:left;}
form.contact-forms .captcha input{ width:76%; margin-left:10px;}

address{ font-style:normal;}
address section{ width:33.33%; float:left; }
address h3{ font-weight:100; color:#C32D2F;}
map{ border:1px solid #333; float:left; width:100%; margin-bottom:20px;}

.services{ margin:0 2% 15px 0; padding:2%; width:42%; background:#E8E8E8; float:left;  border-radius:15px; -moz-border-radius:15px; -o-border-radius:15px; -webkit-border-radius:15px; behavior:url(pie/PIE.php);}
.services h3{ color:#C32D2F; font-size:20px; font-weight:100;}
.services a.read-more{ width:auto; float:left; font-size:14px; color:#fff;}
.services p{ min-height:100px;}

.services2{ margin:0 2% 15px 0; padding:2%; width:27%; background:#E8E8E8; float:left;  border-radius:15px; -moz-border-radius:15px; -o-border-radius:15px; -webkit-border-radius:15px; behavior:url(pie/PIE.php);}
.services2 h3{ color:#C32D2F; font-size:20px; font-weight:100;}
.services2 a.read-more{ width:auto; float:left; font-size:14px;}
.services2 p{ min-height:120px;}

ul.slider{ position:relative; height:300px;}
ul.slider li{ position:absolute; list-style:none;}
.content_right a.more{ background:#067AB3; border-bottom:4px solid #035E8B; float:left; color:#fff; font-size:13px; padding:10px 20px; text-align:center; width:100px; }

nav.mobile{ display:none;}
a.toggleMenu{ color:#fff; font-size:18px; float:left; width:100%; padding:8px 0 0; }
.rmm-button{ float:right; margin:10px 15px 8px; }
.rmm-button span{ width:25px; height:2px; margin-bottom:5px; background:#fff; float:left; clear:both; }
address section a{ color:#403F3F;}

.services aside{ width:100%; background:#f5f5f5; display:block; text-align:center; margin:7px 0;}
.services2 aside{ width:100%; background:#f5f5f5; display:block; text-align:center; margin:7px 0;}
.services aside img, .services2 aside img{ max-width:100%; }

.casestudy{ margin:0 0 15px; padding:0; float:left; width:100%;}
h3.inner-heading{ background:url(../images/heading_bg.png) repeat; color:#EB3D00; font-size:18px; font-weight:100; margin-bottom:10px; padding:10px 10px;}
.casestudy p a{ color:#EB3D00; text-decoration:underline; }
.casestudy p a:hover{  color:#EB3D00; text-decoration:none; }
.case h1.heading{ font-size:30px;}
p b{ font-weight:bold;}
ul.inner-content li b{ font-weight:bold; }

.block.block2{ width:41%;}

map iframe{ height:350px !important;}
.error{ float:left; font-size:13px; color:#f00; margin-left:0px;}
.testimonial p{ text-align:left;}

.thanks{ margin:10px 0 0 40px; }
.thanks h2{ margin:0; font-weight:100; color:#EB3D00; font-size:18px; }

form.contact-forms aside .captcha{ background:url(../images/captcha-bg.jpg) no-repeat; padding:7px 10px; width:auto; float:left; font-size:18px;}
form.contact-forms aside .capttha{ background:url(../images/captcha-bg.jpg) no-repeat; padding:7px 10px; width:auto; float:left; font-size:18px;}
form.contact-forms input.capt{ width:75%; margin:10px;}
form.contact-forms input.captt{ width:76%; margin:10px;}
form.contact-forms input.captch{ width:75%; margin:10px;}
form.contact-forms input.newcaptcha{ width:75%; margin:10px;}
.about-text span.errormessage{ float:left; font-size:12px; color:#f00; margin-left:24%;}

.hdssa h2{padding:18px 0px; text-align:center; margin:0; padding:14px 0;}
.formslable{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; font-weight:bold; padding:0 0 0 15px;}
.formsinput { }
.formsinput  input  { width:200px; padding:5px; border:1px solid #ccc;}
.formsinput textarea{ width:200px; height:30px; padding:5px; border:1px solid #ccc;}
.slide-out-div{ border:5px solid #181818; padding:0px; margin:0px; background-color:#fff;}
.slide-out-div a{ cursor:pointer;}
.slide-out-div h2{  font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000; font-weight:bold;}
.sndbtn input{ display:block; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; text-align:center; padding:5px 10px 5px 10px; background-color:#000; border:0px; color:#fff; font-size:13px; font-weight:bold; cursor:pointer;}
.sndbtn input:hover{ background-color:#2e2e2e;}
span.star{ color:#F00;}
.live_chat{position:fixed; right:0; z-index:9999999999; top:140px}
.mobi_slidr{ display:none;}
span#liveadmin{ position:fixed; z-index:999999; right:0; top:144px;}
.slide-out-div{ top:224px !important;}
#wowslider-container1 .ws_images a.portfolio-links{ position:absolute; z-index:9999; z-index:999999; width:185px; height:51px; left:0; top:0; margin-left:180px; margin-top:323px;}
.container a{ outline:none; }

img.port-img{ width:100%;}
ul#portfolio-list li{ width:22%;}
ul#portfolio-list li a{ float:left; width:100%;}
ul#portfolio-list li a img{ width:100%;}
.main-banner_bottom{ width:100% !important;}

form.form-newsletter aside.captchaa{ background:url("../images/captcha-bg.jpg") no-repeat; font-size:18px; padding:7px 10px; float:left; width:58px; text-align:center; margin:0 0 0 10px;}
form.form-newsletter input#security_code{ width:40.5%;}

.capcode1 .captcha_code{ background:url("../images/captcha-bg.jpg") no-repeat; font-size:18px; padding:5px 10px; float:left; width:50px; text-align:center; margin:0 4px 0 0;}

.about-text span.user{ position:absolute; margin-left:-170px; margin-top:135px; width:100%; font-size:13px;}


/*===================== MEGA MENUS ================================ */
.mega_container{display:table; width:100%; background:#eaeaea; padding:0 2% 2%; border-top:6px solid #84A8F0; position:relative; }
.mega_row1{display:inline-table; width:49.5%; margin-top:10px; height:150px; vertical-align:top; border-right:1px solid #B4B4B4;}
.mega_container > div.mega_row1 > div >{display:block;}
.mega_container > div.mega_row1 > div > img{float:left;}
.mega_container > div.mega_row1 > div > p{ display:inline-table;font-weight:bold;margin: 15px 0 10px 11px;padding-bottom: 1px;color:#fff;}
.mega_container > div.mega_row1 > div > p > a{ color:#333;}
.mega_container > div.mega_row1 > div > p > a.active{ color:#fff;}
.mega_container > div.mega_row1 > span.internal_links{display:table; margin-left: 5%;}
.mega_container > div.mega_row1 > span.internal_links a{display:table-cell; text-decoration:none; border-bottom:none; padding-left:2px 0 2px 3%; font-size:13px; color:#333; border-bottom:0px solid #B4B4B4; width:85%;}
.mega_container > div.mega_row1 > span.internal_links a.active{ color:#fff;}
.mega_container > div.mega_row1 > span.internal_links a:hover{ text-decoration:underline;}
.odd{float:right; border-right:0;}
.row_fluid{width:100%;}
.mega_container > div.row_fluid > .internal_links_single > a:hover > span{ text-decoration:underline;}
.mega_container > div.row_fluid > span.internal_links a{ border-bottom: none; display: block;float: left; padding-left: 3%; text-decoration: none; width: 27%;}
.mega_container > div.row_fluid >.internal_links_single > a{display:table; width:44%; margin:1% 0 0; font-size:13px; border:none;}
.mega_container > div.row_fluid >.internal_links_single > a > img{float:left;}
.mega_container > div.row_fluid >.internal_links_single > a > span{display:table-cell; vertical-align:middle; width:72%; color:#535353;}
.arrow_icon{position:absolute; top:-10px; left:5%; [;top: -16px;];}
#head_link{float:left; padding:0px; width:auto;}
.mega_container > div.row_fluid > .internal_links_single > a:hover , .mega_container > div.mega_row1 > span.internal_links a:hover, #head_link:hover {background-image:none;}
.left-panel{ border-right:1px solid #B4B4B4; width:49.5%; margin:10px 0 0; float:left;}
.right-panel{ border-right:0px solid #B4B4B4; width:50%; margin:10px 0 0; float:left; }
.left-panel a, .right-panel a{ color:#333; border:none; font-size:13px; clear:left; }
.left-panel a:hover, .right-panel a:hover{ text-decoration:underline;}
nav ul li:hover ul.resize{ width:330px;}
nav ul li:hover ul.resize2{ width:400px;}

/*===================== CASE SUTDY 3 BOXSES SECTION  ================================ */

.boxes3 {background:#E8E8E8;border-radius: 15px;float:left;width: 30%; padding:1%; margin:3% 1% 3% 0;}
.boxes3 h3{color:#C32D2F;font-size:17.5px;font-weight:100; text-align:center;}
.boxes3 figure img{width:99%;}
.boxes3 figure{margin-top:5%;}
.boxes3 a.view{background:#067AB3;border-bottom: 4px solid #035E8B;color: #FFFFFF;display: block;font-size:17.5px;margin: 20px auto;padding: 10px 20px;
  text-align: center; width:28%; float:left;}
.boxes3 a.view:hover{ background: #119FE5;border-bottom: 4px solid #057EB9;}

/*===================== CASE SUTDY 3 BOXSES SECTION  ================================ */


.google { height: 59px; float:right; display:block; visibility:visible; }
.goglead { height: 59px; float:right; display:none; visibility:hidden; }

.gp{ float:left; margin-top: 1px; }
.gp a img{ height:49px; margin-top: 6px; }
.bdr_none { height: 41px; margin-top: 7px; }
.big_none { height: 41px; margin-top: 7px; }
.coloum .video { width:300px; height:260px; float:right;  margin-right: 40px; }

.coloum > span { float: left; height: auto; text-align: center; width: 80%; padding-top: 10px; padding-left: 20%; }
.coloum > span a { color: #18aed8; font-size:13px; text-decoration:none; }
section.videos { width: 80%; height: 300px; margin-bottom: 20px; }
.live-chat-icon{ color:#0000FF; text-decoration: underline; cursor: pointer; right:0;}
footer .follow p.twite{ height:150px; overflow: hidden; position: relative; width:160px;}

.requestt-fom{ width:340px;}
.requestt-fom .form-rows{ width:100%; float:left; margin-bottom:5px;}
.requestt-fom .form-rows .formslable{ width:22%; float:left;}
.slide-out-div{ z-index:777 !important; top:267px;}
.formsinput input#security_captcha{ width:126px;}
.coloum.align-cenetr{ text-align:center;}
.video iframe{ width:100%;}


.seo-button { display: table; margin: 0 auto 20px; width: auto; }
.seo-button a { background:#067AB3; border-bottom:4px solid #035E8B; -webkit-appearance: none; padding:10px 20px; width:auto; color:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size:20px; }
.seo-button a:hover { background:#119FE5; border-bottom:4px solid #057EB9; color:#fff; cursor:pointer; }

.seo-button img { display: inline-block; width: 25px; padding-right: 5px; }

div.iphn-button{ float:left; margin-top:20px;}
.iphn-button { display: table; margin: 0 auto 20px; width: auto; }
.iphn-button a { background:#067AB3; border-bottom:4px solid #035E8B; color:#fff !important; -webkit-appearance: none; padding:10px 20px; width:auto; color:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size:17px; }
.iphn-button a:hover { background:#119FE5; border-bottom:4px solid #057EB9; color:#fff; cursor:pointer; }

.iphn-button img { display: inline-block; width: 25px; padding-right: 5px; }


/*-----07-10-2014---*/

.submenu_internal_links {
    box-sizing: border-box;
    float: left;
    padding-left: 10px;
    width: 100%;
}
.red-box ul li ul{
	margin:0px 0 0 15px;
	float:left;
	width:100%;
	box-sizing:border-box;
}
.red-box ul li ul li{
	list-style:circle;
	color:#fff;
}

.img-box {
	margin-bottom:10px;
}
.img-box img{
	max-width:100%;
}
.sub-menus{
	display:none !important;
}
.clr{
	clear:both;
	height:0px;
}
.responsive-img{
	max-width:100%;
}

/*--------------changes - 04-11-2014-----------------*/

.seo-button.top-margin{margin-top:20px;}
.repo{display:block; margin:0 auto; max-width:100%; margin-bottom:15px;}

.logo{max-width:213px;}
#right-top p span{padding-left:14px;}
#right-top p{line-height:1.2em; margin-top:7px;}
#social-icon{margin:31px; 0 0 2%;}

.call-box
{
	float:left;
	width:100%;
	box-shadow:3px 3px 2px #ccc,-3px -3px 2px rgb(195, 45, 47);
	-webkit-box-shadow:3px 3px 2px #ccc,-3px -3px 2px rgb(195, 45, 47);
	padding:15px
}

.forms .contact-forms aside p
{
	width:100%
}
.forms input[type="text"]
{
	margin:auto
}

.forms span {
    color: rgb(235, 61, 0);
}

.forms .contact-forms
{
	width:100%
}
.forms .contact-forms input.capt {
    margin: 10px;
    width: 75%;
}
.forms .contact-forms aside .captcha {
    background: url("../images/captcha-bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    font-size: 18px;
    padding: 7px 10px;
    width: auto;
}